<?xml version="1.0" encoding="utf-8"?>
<component size="155,155" extention="Button">
  <controller name="cont_state" pages="0,none,1,ready" selected="1"/>
  <displayList>
    <image id="n4_d3a9" name="n4" src="d3a99" fileName="img/1.png" xy="18,17"/>
    <image id="n5_d3a9" name="n5" src="d3a9a" fileName="img/8.png" xy="0,0"/>
    <image id="n3_d3a9" name="pb_time" src="d3a98" fileName="img/12.png" xy="-1,-1" fillMethod="radial360" fillAmount="66"/>
    <image id="n6_d3a9" name="n6" src="j4a23" fileName="img/3.png" xy="32,35" pivot="0.5,0.5" size="89,62" aspect="true"/>
    <text id="n7_d3a9" name="n7" xy="21,95" size="122,46" fontSize="34" color="#ffff99" strokeColor="#000000" strokeSize="3" text="READY!">
      <gearDisplay controller="cont_state" pages="1"/>
    </text>
  </displayList>
  <Button/>
  <transition name="fx_ready">
    <item time="0" type="Scale" target="n6_d3a9" tween="true" startValue="1,1" endValue="1.2,1.2" duration="4" repeat="-1" yoyo="true"/>
    <item time="0" type="XY" target="n7_d3a9" tween="true" startValue="2,95.5" endValue="33,95.5" duration="6" ease="Linear" repeat="-1" yoyo="true"/>
  </transition>
</component>